<h1>Task</h1>
<b><h4> <%= link_to "+ New task", new_task_path %> </h4></b>

<% @task.each do  |task| %>
  <p><%= link_to task.name, task_path(task) %></p>
  <small><i> <%= task.creator %>, <%= task.created_at.strftime("%H:%m %d.%m.%Y") %> </i></small>
  <hr>

<%end%>
